schemaVersion: "1.0"
pattern:
  id: "94e0b7b92ff2593f958c1eec"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.SecToken"
  name: "SecToken"
  label: "UTILS"
  properties:
    keystore:
    - "pattern://aeb2fed9962dcd5f7893db51"
